﻿@charset "utf-8";


.GlidSlider {
	width: 980px;
	height: 500px;
	position: relative;
	overflow: hidden;
}

.GlidSlider ul {
	position: relative;
	overflow: hidden;
}

.GlidSlider li {
	float: left;
	position: relative;
}

.GlidSlider li img {
	width: 100%;
	vertical-align: bottom;
}

.GlidSlideArea {
	width: 1300px;
	margin-left: -650px;
	position: absolute;
	top: 0;
	left: 50%;
}

.GlidSlidePrev,
.GlidSlideNext {
	width: 60px;
	height: 60px;
	margin-top: -30px;
	background-color: #000;
	background-color: rgba(0, 0, 0, .4);
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	top: 50%;
	z-index: 100;
	cursor: pointer;
	-webkit-transition: all 250ms ease;
	   -moz-transition: all 250ms ease;
	   		transition: all 250ms ease;
}

.GlidSlidePrev {
	background-image: url(../common/images/icn_arrow_l_wht_b.png);
	left: 0;
}

.GlidSlidePrev:hover {
	background-position: 40% center;
}

.GlidSlideNext {
	background-image: url(../common/images/icn_arrow_r_wht_b.png);
	right: 0;
}

.GlidSlideNext:hover {
	background-position: 60% center;
}

.JSsldrpage {
	position: absolute;
	left: 50%;
	bottom: 15px;
	z-index: 100;
}

.JSsldrpage li {
	width: 10px;
	height: 10px;
	margin-left: 20px;
	display: inline-block;
	border: 1px solid #FFF;
	border-radius: 50%;
	cursor: pointer;
	-webkit-transition: all 200ms ease;
	   -moz-transition: all 200ms ease;
	   		transition: all 200ms ease;
}

.JSsldrpage li:hover,
.JSsldrpage li.active {
	background: #FFF;
}

.JSsldrpage li:first-child {
	margin: 0;
}

.indicator {
	margin: -8px 0 0 -8px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transition: all 200ms ease;
	   -moz-transition: all 200ms ease;
	   		transition: all 200ms ease;
}

.GlidSlider .cover0,
.GlidSlider .cover1 {
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, .5);
	position: absolute;
	top: 0;
	z-index: 10;
}

.GlidSlider .cover0 {
	margin-right: 650px;
	right: 50%;
}

.GlidSlider .cover1 {
	margin-left: 650px;
	left: 50%;
}

#keyvisual {
	width: 100%;
}